local fn = _gn(0x1B9025BDA76822B6)
--- Plays a siren blip from the vehicle when you double press the horn key.
-- This only works on vehicles with sirens.
function Global.BlipSiren(vehicle)
	return _in2(fn, vehicle)
end
